<xml> </xml>

btb-class |

# BetterListViewElementCollection(TElement).TryGetItem Method

Try to get item at the specified index.

public bool BetterListViewElementCollection(
int index,
out TElement item
);

#### Parameters

index
  index of the item
item
  item to get

#### Return Value

success

#### Implements

IExtendedList<TElement>.TryGetItem

#### See Also

BetterListViewElementCollection<TElement> Class | ComponentOwl.BetterThumbnailBrowser Namespace